<?php

return [
    'organization' => [
        'name' => 'nom de la collectivité',
        'shortName' => 'nom court',
        'territory' => 'libellé territoire',
        'type' => 'type de structure',
        'insee' => 'insee',
        'siren' => 'siren',
        'active' => 'actif',
        'website' => 'site internet',
        'info' => 'infos complémentaire',
        'fullAddress' => 'adresse',
        'referent' => 'référent',
        'referentElu' => 'référent élu',
        'referentCyber' => 'référent cyber',
        'lastEvaluation' => [
            'cyberMaturity' => 'score indice maturité cyber',
            'reference' => 'version du référentiel',
            'updatedBy' => 'évaluation modifiée par',
            'author' => 'évaluation crée  par',
        ],
        'previousEvaluation' => [
            'cyberMaturity' => 'score indice maturité cyber n-1',
        ],
        'measure1' => [
            'actualLevel' => 'niveau de mise en œuvre mesure 1',
            'expectedLevel' => 'niveau de planification mesure 1',
        ],
        'measure2' => [
            'actualLevel' => 'niveau de mise en œuvre mesure 2',
            'expectedLevel' => 'niveau de planification mesure 2',
        ],
        'measure3' => [
            'actualLevel' => 'niveau de mise en œuvre mesure 3',
            'expectedLevel' => 'niveau de planification mesure 3',
        ],
        'measure4' => [
            'actualLevel' => 'niveau de mise en œuvre mesure 4',
            'expectedLevel' => 'niveau de planification mesure 4',
        ],
        'measure5' => [
            'actualLevel' => 'niveau de mise en œuvre mesure 5',
            'expectedLevel' => 'niveau de planification mesure 5',
        ],
        'measure6' => [
            'actualLevel' => 'niveau de mise en œuvre mesure 6',
            'expectedLevel' => 'niveau de planification mesure 6',
        ],
        'measure7' => [
            'actualLevel' => 'niveau de mise en œuvre mesure 7',
            'expectedLevel' => 'niveau de planification mesure 7',
        ],
        'measure8' => [
            'actualLevel' => 'niveau de mise en œuvre mesure 8',
            'expectedLevel' => 'niveau de planification mesure 8',
        ],
        'measure9' => [
            'actualLevel' => 'niveau de mise en œuvre mesure 9',
            'expectedLevel' => 'niveau de planification mesure 9',
        ],
        'measure10' => [
            'actualLevel' => 'niveau de mise en œuvre mesure 10',
            'expectedLevel' => 'niveau de planification mesure 10',
        ],
        'executionLevel' => "niveau d'exécution",
        'createdDate' => 'date création de la collectivité',

        'dangerLevel1' => 'perception du danger 1',
        'dangerLevel2' => 'perception du danger 2',
        'dangerLevel3' => 'perception du danger 3',
        'dangerLevel4' => 'perception du danger 4',
        'dangerLevel5' => 'perception du danger 5',
        'dangerLevel6' => 'perception du danger 6',

        'maturityLevel' => [
            'knowledge' => 'niveau de connaissance',
            'organization' => 'niveau de organisation',
            'motivation' => 'niveau de motivation',
        ],

        'alert' => 'alerte seuil dépassé',
    ],
    'evaluation' => [
        'organizationId' => 'Collectivité id',
        'updatedDate' => 'Date de modification',
        'updatedBy' => 'Modifié par',
        'reference' => 'Référentiel',
        'status' => 'Statut de l’évaluation',
        'statusDangers' => 'Statut Dangers',
        'dangerLevel_1' => 'Perception Danger 1',
        'dangerLevel_2' => 'Perception Danger 2',
        'dangerLevel_3' => 'Perception Danger 3',
        'dangerLevel_4' => 'Perception Danger 4',
        'dangerLevel_5' => 'Perception Danger 5',
        'dangerLevel_6' => 'Perception Danger 6',
        'q1' => 'Q1',
        'q2' => 'Q2',
        'q3' => 'Q3',
        'q4' => 'Q4',
        'q5' => 'Q5',
        'q6' => 'Q6',
        'q7' => 'Q7',
        'q8' => 'Q8',
        'q9' => 'Q9',
        'q10' => 'Q10',
        'actionPlan' => 'Plan d’action',
        'motivation' => 'Motivation',
        'execution' => 'Exection',
        'fundamental' => 'Fondamentaux',
        'organization' => 'Organisation',
        'maturityCyber' => 'Indice de maturité',
    ],
];
